04-02-15 05:46 PM
36 12
tools
  1. bER1Nry's Avatar
    GO TO POST #33 For Solution!

    Long story short I found an apk where snapchat would work on my device problem is now, it is trying to get me to update the app when I attempt to log in I get this message (see photo below) does anyone know a way around this?



    | bER1Nry | on the |  Q10 |
    Attached Thumbnails Something about SnapChat-img_20150329_162545.png  
    Last edited by bER1Nry; 04-02-15 at 05:23 PM.
    03-29-15 03:26 PM
  2. jaydee5799's Avatar
    unfortunately, if you don't update it you won't be able to use it. So you need to find a different apk or version.
    03-29-15 03:53 PM
  3. bER1Nry's Avatar
    See that's the issue, basically what goes down is this you download an older version of snapchat. Before google play services was added. You log in, then update it and it works perfectly. It was working the other day but the snapchat servers went down yesterday which affected a lot of users including me. It logged me out and now I'm having this issue. I've been downloading every apk I can to try and get it to work but I still get that error.

    | bER1Nry | on the |  Q10 |
    03-29-15 05:31 PM
  4. BelaaalKhaled's Avatar
    Download that from here https://mega.co.nz/#!SItB2D6C!7Gxd-9...qoIQUHbuBReICo this is a native client snapchat it's name is snap10

    Posted via CB10
    03-29-15 08:47 PM
  5. Swave514's Avatar
    We were actually discussing a fix on the last pages of this thread: http://forums.crackberry.com/showthread.php?t=974714

    Long story short, the trick is to download version 4.1.07 and sign in. Then update to version 9.3.1. Which is the last version that seems to work properly. I think you could also update to version 8.1.2 if you dont want the newer version also I think you have to make sure to stay signed into the app or else it wont let you sign back in. Not sure if that issue is still there but just letting you know. Bye

    Posted via CB10
    03-29-15 08:52 PM
  6. FrankIAm's Avatar
    Download that from here https://mega.co.nz/#!SItB2D6C!7Gxd-9...qoIQUHbuBReICo this is a native client snapchat it's name is snap10

    Posted via CB10
    Which is extremely good at getting you banned
    03-29-15 08:54 PM
  7. Swave514's Avatar
    Which is extremely good at getting you banned
    For some. I still use it

    Posted via CB10
    03-29-15 09:12 PM
  8. BelaaalKhaled's Avatar
    Which is extremely good at getting you banned
    Getting me banned?? For what reason? I'm helping here ***** and you can read what the publisher had say at his own website http://nemorystudios.blogspot.com/20...-only.html?m=1

    Posted via CB10
    03-29-15 10:23 PM
  9. John Vieira's Avatar
    Getting me banned?? For what reason? I'm helping here ***** and you can read what the publisher had say at his own website http://nemorystudios.blogspot.com/20...-only.html?m=1

    Posted via CB10
    Getting banned from snapchat.

    Posted via CB10
    03-29-15 10:26 PM
  10. bER1Nry's Avatar
    We were actually discussing a fix on the last pages of this thread: http://forums.crackberry.com/showthread.php?t=974714

    Long story short, the trick is to download version 4.1.07 and sign in. Then update to version 9.3.1. Which is the last version that seems to work properly. I think you could also update to version 8.1.2 if you dont want the newer version also I think you have to make sure to stay signed into the app or else it wont let you sign back in. Not sure if that issue is still there but just letting you know. Bye

    Posted via CB10
    But the issue is when I download the older version it tells me I can't log in until I update and if I do that I once again get the google play services error. :/



    | bER1Nry | on the |  Q10
    Attachment 344757
    03-31-15 12:36 AM
  11. bER1Nry's Avatar
    Download that from here https://mega.co.nz/#!SItB2D6C!7Gxd-9...qoIQUHbuBReICo this is a native client snapchat it's name is snap10

    Posted via CB10
    No thanks, snapchat is clocking down on third party apps. I'm only willing to use the real thing after getting locked out of my account. Once for enough for me and that was before they started hacking down I used it. But I'm not risking being permanently banned.

    | bER1Nry | on the |  Q10 |
    03-31-15 12:37 AM
  12. masterscarhead1's Avatar
    Getting me banned?? For what reason? I'm helping here ***** and you can read what the publisher had say at his own website Nemory Studios: Snap10 - FAQs

    Posted via CB10
    Snapchat has already sent out warning emails telling you if you continue the use of Snap10, your account will be banned.
    So if you want to use at your own risk, please do
    03-31-15 12:46 AM
  13. Swave514's Avatar
    But the issue is when I download the older version it tells me I can't log in until I update and if I do that I once again get the google play services error. :/



    | bER1Nry | on the |  Q10
    Attachment 344757
    Did you try 4.1.07 specifically??

    Posted via CB10
    03-31-15 01:39 AM
  14. bER1Nry's Avatar
    Did you try 4.1.07 specifically??

    Posted via CB10
    I'll give it a shot right now just in case. I tried a lot but I don't know if I tried that version specifically

    | bER1Nry | on the |  Q10 |
    03-31-15 11:13 AM
  15. Swave514's Avatar
    I'll give it a shot right now just in case. I tried a lot but I don't know if I tried that version specifically

    | bER1Nry | on the |  Q10 |
    You must use that version specifically or it wont work

    Posted via CB10
    03-31-15 11:17 AM
  16. bER1Nry's Avatar
    You must use that version specifically or it wont work

    Posted via CB10
    Tired it, still get the same message telling me to update before I can log in.

    | bER1Nry | on the |  Q10 |
    03-31-15 11:44 AM
  17. Swave514's Avatar
    Tired it, still get the same message telling me to update before I can log in.

    | bER1Nry | on the |  Q10 |
    Weird how I don't get that message at all even when every other version I tried gives me that message. You must be the only one:S

    Posted via CB10
    03-31-15 12:03 PM
  18. moegh's Avatar
    Something about SnapChat-img_20150331_221942_edit.png

    I removed the block already and still getting this

    CB10 - Q10
    03-31-15 02:21 PM
  19. bER1Nry's Avatar
    Weird how I don't get that message at all even when every other version I tried gives me that message. You must be the only one:S

    Posted via CB10
    The very first time I ever did it it worked but I logged myself out by accident and I got that please update SnapChat error ever since.

    | bER1Nry | on the |  Q10 |
    03-31-15 03:03 PM
  20. Swave514's Avatar
    I'm using a Z30 phone would that make the difference? Why should it? I just tried logging into the 4.1.07 and it still works.....and my account has never been blocked so I dont know if that has anything to do with it. Also my os is 10.3.1.2708. I think it might your os

    Posted via CB10
    03-31-15 03:45 PM
  21. Mikey_NNG's Avatar
    I'm using a Z30 phone would that make the difference? Why should it? I just tried logging into the 4.1.07 and it still works.....and my account has never been blocked so I dont know if that has anything to do with it. Also my os is 10.3.1.2708. I think it might your os

    Posted via CB10
    Tried old version, didn't work... tried patching it still didn't work. OS 10.3.1.2243

    Tried 5.0.5, 8.0, 9.0 No luck.

    If it's old, I got to upgrade and the latest version unpatched won't let u past Google services, the patched version gets stuck on the login page. Quite disappointed.

    EDIT: Old version v4 screenshot

    Attachment 344854

    Posted via CB10 on Q5SQR100-2/10.3.1.2243
    03-31-15 04:54 PM
  22. Swave514's Avatar
    I think it's important to update to the latest because the android runtime is updated

    Posted via CB10
    03-31-15 05:05 PM
  23. Daya2727's Avatar
    Download SnapChat from the 1Mobile Market and see if that works.

    Posted via BlackBerry Z10 CB10 App.
    03-31-15 07:39 PM
  24. bER1Nry's Avatar
    I'm using a Z30 phone would that make the difference? Why should it? I just tried logging into the 4.1.07 and it still works.....and my account has never been blocked so I dont know if that has anything to do with it. Also my os is 10.3.1.2708. I think it might your os

    Posted via CB10
    I'm using 10.3.1.1865

    | bER1Nry | on the |  Q10 |
    03-31-15 08:53 PM
  25. Swave514's Avatar
    I'm using 10.3.1.1865

    | bER1Nry | on the |  Q10 |
    Damn I'm out of solutions for you

    Posted via CB10
    03-31-15 10:34 PM
36 12

Similar Threads

  1. Latest version of Snapchat for BB10?
    By Aman Chadha in forum Android Apps (Amazon Store & APK Files)
    Replies: 13
    Last Post: 05-10-16, 07:47 AM
  2. Doubts about OTA and Autoloaders
    By VijayMihiran in forum BlackBerry Z10
    Replies: 11
    Last Post: 03-30-15, 02:48 AM
  3. Looks like Blackberry must do something...
    By The Commander in forum General BlackBerry Discussion
    Replies: 1
    Last Post: 03-28-15, 04:45 PM
  4. How do I fix Snapchat (rebuild by Lucky Patcher)?
    By CrackBerry Question in forum Ask a Question
    Replies: 1
    Last Post: 03-28-15, 10:48 AM
  5. Just posted a little bit about Blackberry financial results
    By weirdstuff in forum General BlackBerry Discussion
    Replies: 2
    Last Post: 03-28-15, 09:05 AM
LINK TO POST COPIED TO CLIPBOARD